---
group:
  name: hilqiqi0
  description: ''
  projects:
  - name: sample
    description: ''
    mirrorRelease: false
    topic: ''
  - name: crawler
    description: ''
    mirrorRelease: false
    topic: ''
